/* Wrapper */

	.wrapper {
		padding: 6em 0 4em 0;
		overflow: hidden;
	}

		.wrapper.style2 {
			background: #e44c65;
		}

			.wrapper.style2 input[type="text"]:focus,
			.wrapper.style2 input[type="password"]:focus,
			.wrapper.style2 input[type="email"]:focus,
			.wrapper.style2 select:focus,
			.wrapper.style2 textarea:focus {
				border-color: rgba(255, 255, 255, 0.5);
			}

			.wrapper.style2 input[type="submit"]:hover, .wrapper.style2 input[type="submit"]:active,
			.wrapper.style2 input[type="reset"]:hover,
			.wrapper.style2 input[type="reset"]:active,
			.wrapper.style2 input[type="button"]:hover,
			.wrapper.style2 input[type="button"]:active,
			.wrapper.style2 .button:hover,
			.wrapper.style2 .button:active {
				background-color: rgba(255, 255, 255, 0.075) !important;
				box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.5) !important;
				color: #ffffff !important;
			}

			.wrapper.style2 input[type="submit"]:active,
			.wrapper.style2 input[type="reset"]:active,
			.wrapper.style2 input[type="button"]:active,
			.wrapper.style2 .button:active {
				background-color: rgba(255, 255, 255, 0.25) !important;
			}

			.wrapper.style2 input[type="submit"].special,
			.wrapper.style2 input[type="reset"].special,
			.wrapper.style2 input[type="button"].special,
			.wrapper.style2 .button.special {
				background-color: #ffffff;
				color: #e44c65 !important;
			}

				.wrapper.style2 input[type="submit"].special:hover, .wrapper.style2 input[type="submit"].special:active,
				.wrapper.style2 input[type="reset"].special:hover,
				.wrapper.style2 input[type="reset"].special:active,
				.wrapper.style2 input[type="button"].special:hover,
				.wrapper.style2 input[type="button"].special:active,
				.wrapper.style2 .button.special:hover,
				.wrapper.style2 .button.special:active {
					background-color: rgba(255, 255, 255, 0.075) !important;
					box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.5) !important;
					color: #ffffff !important;
				}

				.wrapper.style2 input[type="submit"].special:active,
				.wrapper.style2 input[type="reset"].special:active,
				.wrapper.style2 input[type="button"].special:active,
				.wrapper.style2 .button.special:active {
					background-color: rgba(255, 255, 255, 0.25) !important;
				}

		.wrapper.fade-down > .container {
			-moz-transform: -moz-translate(0,0);
			-webkit-transform: -webkit-translate(0,0);
			-o-transform: -o-translate(0,0);
			-ms-transform: -ms-translate(0,0);
			transform: translate(0,0);
			-moz-transition: -moz-transform 1s ease, opacity 1s ease;
			-webkit-transition: -webkit-transform 1s ease, opacity 1s ease;
			-o-transition: -o-transform 1s ease, opacity 1s ease;
			-ms-transition: -ms-transform 1s ease, opacity 1s ease;
			transition: transform 1s ease, opacity 1s ease;
			opacity: 1;
		}

		.wrapper.fade-down.inactive > .container {
			-moz-transform: -moz-translate(0,-1em);
			-webkit-transform: -webkit-translate(0,-1em);
			-o-transform: -o-translate(0,-1em);
			-ms-transform: -ms-translate(0,-1em);
			transform: translate(0,-1em);
			opacity: 0;
		}

		.wrapper.fade-up > .container {
			-moz-transform: -moz-translate(0,0);
			-webkit-transform: -webkit-translate(0,0);
			-o-transform: -o-translate(0,0);
			-ms-transform: -ms-translate(0,0);
			transform: translate(0,0);
			-moz-transition: -moz-transform 1s ease, opacity 1s ease;
			-webkit-transition: -webkit-transform 1s ease, opacity 1s ease;
			-o-transition: -o-transform 1s ease, opacity 1s ease;
			-ms-transition: -ms-transform 1s ease, opacity 1s ease;
			transition: transform 1s ease, opacity 1s ease;
			opacity: 1;
		}

		.wrapper.fade-up.inactive > .container {
			-moz-transform: -moz-translate(0,1em);
			-webkit-transform: -webkit-translate(0,1em);
			-o-transform: -o-translate(0,1em);
			-ms-transform: -ms-translate(0,1em);
			transform: translate(0,1em);
			opacity: 0;
		}

		.wrapper.fade > .container {
			-moz-transition: opacity 1s ease;
			-webkit-transition: opacity 1s ease;
			-o-transition: opacity 1s ease;
			-ms-transition: opacity 1s ease;
			transition: opacity 1s ease;
			opacity: 1;
		}

		.wrapper.fade.inactive > .container {
			opacity: 0;
		}


	.wrapper1 {
		padding: 4em 0 4em 0;
		overflow: hidden;
	}

	.wrapper2 {
		padding: 0em 0 4em 0;
		overflow: hidden;
	}

	.wrapper3 {
		padding: 0em 0 0em 0;
		overflow: hidden;
	}

	.wrapper4 {
		padding: 4em 0 0em 0;
		overflow: hidden;
	}



		.wrapper.style3 {
			background-color: #000;
			background-size: cover;
			background-attachment: fixed;
			background-position: center;
			position: relative;
		}

			.wrapper.style3 input, .wrapper.style3 select, .wrapper.style3 textarea {
				color: #ffffff;
			}

			.wrapper.style3 a {
				color: #5AA6ED;
			}

			.wrapper.style3 strong, .wrapper.style3 b {
				color: #ffffff;
			}

			.wrapper.style3 h1, .wrapper.style3 h2, .wrapper.style3 h3, .wrapper.style3 h4, .wrapper.style3 h5, .wrapper.style3 h6 {
				color: #ffffff;
			}

			.wrapper.style3 blockquote {
				border-left-color: rgba(255, 255, 255, 0.25);
			}

			.wrapper.style3 code {
				background: rgba(255, 255, 255, 0.075);
				border-color: rgba(255, 255, 255, 0.25);
			}

			.wrapper.style3 hr {
				border-bottom-color: rgba(255, 255, 255, 0.25);
			}

			.wrapper.style3 .box {
				border-color: rgba(255, 255, 255, 0.25);
			}


		.wrapper.style3.bg0 {
			background-image: url(../images/bg-14.jpg);
		}
		.wrapper.style3.bg1 {
			background-image: url(../images/bg-a03.jpg);
		}
		.wrapper.style3.bg2 {
			background-image: url(../images/bg-3.jpg);
		}
		.wrapper.style3.bg3 {
			background-image: url(../images/bg-3.jpg);
		}

		
		

	.post2 {
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-ms-flex-align: stretch;
		-moz-align-items: stretch;
		-webkit-align-items: stretch;
		-ms-align-items: stretch;
		align-items: stretch;
		-ms-flex-pack: end;
		min-height: -webkit-calc(50vh - 4.25em);
		min-height: -moz-calc(50vh - 4.25em);
		min-height: calc(50vh - 4.25em);
		position: relative;
	}

		body.is-ie .post2 {
			min-height: 0;
		}

		.post2 .content {
			-moz-transition: background 0.2s ease-in-out;
			-webkit-transition: background 0.2s ease-in-out;
			-ms-transition: background 0.2s ease-in-out;
			transition: background 0.2s ease-in-out;
			-moz-order: 1;
			-webkit-order: 1;
			-ms-order: 1;
			order: 1;
			width: 50%;
			display: block;
			padding:  2em 1.5em;
			text-align: right;
			position: relative;
		}

			.post2 .content:before {
				content: '';
				display: inline-block;
				height: 50%;
				vertical-align: middle;
				margin-right: -0.25em;
			/* Adjusts for spacing */
		}

			.post2 .content .inner {
				display: inline-block;
				vertical-align: middle;
				width: 98%;
				margin: 40px 0 10px 0;
			}

			.post2 .content header h2 {
				font-size: 2.35em;
			}

			.post2.style1 .content header p {
				font-size: 1em;
				border-top: 1px solid rgba(255, 255, 255, 0.3);
				border-bottom: 1px solid rgba(255, 255, 255, 0.3);
				padding: .5em 0;
			}
			.post2.style2 .content header p {
				font-size: 0.9em;
				border-top: 1px solid rgba(255, 255, 255, 0.3);
				border-bottom: 1px solid rgba(255, 255, 255, 0.3);
				padding: .5em 0;
			}
			.post2.style3 .content header p {
				font-size: 1em;
				border-top: 1px solid rgba(0, 0, 0, 0.3);
				border-bottom: 1px solid rgba(0, 0, 0, 0.3);
				padding: .5em 0;
			}

			.post2 .content .button {
				margin: 0;
			}

			.post2 .content .postnav {
				position: absolute;
				left: 2em;
				bottom: 2em;
			}

				.post2 .content .postnav .prev, .post2 .content .postnav .next {
					text-decoration: none;
					display: block;
					border: 1px solid rgba(0, 0, 0, 0.25);
					width: 2em;
					height: 2em;
					line-height: 2em;
					text-align: center;
				}

					.post2 .content .postnav .prev:hover, .post2 .content .postnav .next:hover {
						background: rgba(144, 144, 144, 0.075);
					}

					.post2 .content .postnav .prev.disabled, .post2 .content .postnav .next.disabled {
						color: #bbb;
						pointer-events: none;
					}

				.post2 .content .postnav .prev {
					border-bottom: none;
				}

		.post2 .image {
			-ms-flex-order: 2;
			-moz-order: 2;
			-webkit-order: 2;
			-ms-order: 2;
			order: 2;
			width: 50%;
			display: block;
			margin: 0;
			position: relative;
			overflow: hidden;
			background-color: #ffffff;
			background-size: cover;
			background-position: center;
			background-repeat: no-repeat;
		}

			.post2 .image img {
				position: absolute;
				top: 0;
				right: 0;
				height: 50%;
				width: auto;
				display: none;
			}

		.post2.alt .content {
			-ms-flex-order: 2;
			-moz-order: 2;
			-webkit-order: 2;
			-ms-order: 2;
			order: 2;
			text-align: left;
			
		}

			.post2.alt .content .postnav {
				right: 2em;
				left: initial;
			}

				@media screen and (max-width: 1280px) {

					.post2.alt .content .postnav {
						right: 1em;
					}

				}

		.post2.alt .image {
			-ms-flex-order: 1;
			-moz-order: 1;
			-webkit-order: 1;
			-ms-order: 1;
			order: 1;
		}


			.post2.alt .image img {
				right: initial;
				left: 0;
			}

			.post2.style1 hr {
				border-bottom-color: rgba(144, 144, 144, 0.25);
			}


					.post2.style1.invert .content header p {
						border-top: 1px solid rgba(255, 255, 255, 1.0);
						border-bottom: 1px solid rgba(255, 255, 255, 1.0);
					}

					.post2.style1.invert .content .postnav .prev, .post2.style1.invert .content .postnav .next {
						border: 1px solid rgba(255, 255, 255, 0.25);
					}

						.post2.style1.invert .content .postnav .prev:hover, .post2.style1.invert .content .postnav .next:hover {
							background: rgba(255, 255, 255, 0.075);
						}

						.post2.style1.invert .content .postnav .prev.disabled, .post2.style1.invert .content .postnav .next.disabled {
							color: rgba(255, 255, 255, 0.5);
						}


			.post2.style2 hr {
				border-bottom-color: rgba(144, 144, 144, 0.25);
			}
				
		@media screen and (max-width: 1280px) {

			.post2 .content {
				padding: 4em;
			}

				.post2 .content .postnav {
					left: 1em;
					bottom: 1em;
				}

		}

		@media screen and (max-width: 980px) {

			.post2 {
				-ms-flex-direction: column;
				-moz-flex-direction: column;
				-webkit-flex-direction: column;
				-ms-flex-direction: column;
				flex-direction: column;
				height: auto;
				min-height: 0;
			}

				.post2 .image {
					-ms-flex-order: 1;
					-moz-order: 1;
					-webkit-order: 1;
					-ms-order: 1;
					order: 1;
					width: 100%;
					overflow: auto;
					background: none !important;
				}

					.post2 .image img {
						position: relative;
						width: 100%;
						height: auto;
						display: block;
					}

				.post2 .content {
					-ms-flex-order: 2;
					-moz-order: 2;
					-webkit-order: 2;
					-ms-order: 2;
					order: 2;
					width: 100%;
					text-align: center;
				}

					.post2 .content .postnav {
						display: none;
					}

				.post2.alt .image img {
					left: initial;
				}

				.post2.alt .content {
					text-align: center;
				}

		}

		@media screen and (max-width: 736px) {

			.post2 .content {
				padding: 0em 1.5em 0em 1.5em;
			}

				.post2 .content header h2 {
					font-size: 1.75em;
				}

			.post2 .button {
				width: 100%;
			}

		}

